70171448

Date: 2021-11-30 15:04:22
Score: 5.5
Natty:
Report link

I ran into a similar problem and post a question here. Can't require('electron') successfully when build and run vscode source code

my problem resolved now, you can have a try, gl!

Reasons:
  • Probably link only (1):
  • Low length (1):
  • No code block (0.5):
  • Me too answer (2): a similar problem
  • Low reputation (1):
Posted by: ilikewatermelon